# Uses of Class
javax.swing.text.html.StyleSheet.BoxPainter

Packages that use StyleSheet.BoxPainter
Package
Description
javax.swing.text.html
Provides the class `HTMLEditorKit` and supporting classes for creating HTML text editors.

- ## Uses of StyleSheet.BoxPainter in javax.swing.text.html

  Methods in javax.swing.text.html that return StyleSheet.BoxPainter
  Modifier and Type
  Method
  Description
  `StyleSheet.BoxPainter`
  StyleSheet.`getBoxPainter(AttributeSet a)`
  Fetches the box formatter to use for the given set of CSS attributes.